» Ubuntu » Pakketten

Error

two or more packages specified (python-django-extdirect oneiric)